<!--
  Generated template for the SelectComapanyForareviewPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
--><ion-header>
  <ion-navbar class="dawn-bar">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Select Company or Provider</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-grid class="all-tex-box">
      <span *ngFor="let item of data " > 
      <ion-row (click)="selectedCompany(item)">
   
          <ion-col col-4 class="images-box-top">
              <div class="images-box">
                  <div  *ngIf="item.companylogo !='' " class="inner-images-box">
                     <img src={{item.companylogo}}>
                  </div>
                  <div  *ngIf="item.companylogo=='' " class="inner-images-box">
                        <img src={{companypicture}}>
                     </div>
                  <!-- <ion-col   *ngIf="review.companylogo !='' "  col-4 class="left-image"><img src={{review.companylogo}}></ion-col> -->
              </div>
          </ion-col>
          <ion-col col-8 class="text-box-top">
              <div class="text-box">
                  <h4>{{item.companyname}}</h4>
                  <p>{{item.servicename }}, {{item.providername}}</p>
                  <!-- <p>{{item.starttime |date: 'hh:mm '}},{{item.starttime | date : 'd  MMM, y'}}</p> -->
              </div>
          </ion-col>
        
      </ion-row>
    </span> 
<!-- 
      <ion-row>
          <ion-col col-4 class="images-box-top">
              <div class="images-box">
                  <div class="inner-images-box">
                      <img src="assets/imgs/epoch_logo.png">
                  </div>
              </div>
          </ion-col>
          <ion-col col-8 class="text-box-top">
              <div class="text-box">
                  <h4>Dawn Recruitment</h4>
                  <p>Care at home, David Rosss</p>
                  <p>15:00 PM, 16 Augest 2018 </p>
              </div>
          </ion-col>
      </ion-row>

      <ion-row>
          <ion-col col-4 class="images-box-top">
              <div class="images-box">
                  <div class="inner-images-box">
                      <img src="assets/imgs/epoch_logo.png">
                  </div>
              </div>
          </ion-col>
          <ion-col col-8 class="text-box-top">
              <div class="text-box">
                  <h4>Dawn Recruitment</h4>
                  <p>Care at home, David Rosss</p>
                  <p>15:00 PM, 16 Augest 2018 </p>
              </div>
          </ion-col>
      </ion-row>

      <ion-row>
          <ion-col col-4 class="images-box-top">
              <div class="images-box">
                  <div class="inner-images-box">
                      <img src="assets/imgs/epoch_logo.png">
                  </div>
              </div>
          </ion-col>
          <ion-col col-8 class="text-box-top">
              <div class="text-box">
                  <h4>Dawn Recruitment</h4>
                  <p>Care at home, David Rosss</p>
                  <p>15:00 PM, 16 Augest 2018 </p>
              </div>
          </ion-col>
      </ion-row>
      <ion-row>
          <ion-col col-4 class="images-box-top">
              <div class="images-box">
                  <div class="inner-images-box">
                      <img src="assets/imgs/epoch_logo.png">
                  </div>
              </div>
          </ion-col>
          <ion-col col-8 class="text-box-top">
              <div class="text-box">
                  <h4>Dawn Recruitment</h4>
                  <p>Care at home, David Rosss</p>
                  <p>15:00 PM, 16 Augest 2018 </p>
              </div>
          </ion-col>
      </ion-row>

      <ion-row>
          <ion-col col-4 class="images-box-top">
              <div class="images-box">
                  <div class="inner-images-box">
                      <img src="assets/imgs/epoch_logo.png">
                  </div>
              </div>
          </ion-col>
          <ion-col col-8 class="text-box-top">
              <div class="text-box">
                  <h4>Dawn Recruitment</h4>
                  <p>Care at home, David Rosss</p>
                  <p>15:00 PM, 16 Augest 2018 </p>
              </div>
          </ion-col>
      </ion-row> -->
  </ion-grid>

</ion-content>
